export declare class Point {
    private _x;
    private _y;
    constructor(xy: number);
    constructor(x: number, y: number);
    get x(): number;
    set x(value: number);
    get y(): number;
    set y(value: number);
}
